Subject: LW REVIEWS
From: "Holman, Dimitri" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 09:06:36 -0500

I've read a review of LightWave 4.0 in the latest Computer Graphics World. They
were seemingly impressed with LW's feature set for the money. The only downside
to the review was the the issue of switching back and forth between the layout
and modeler. The strange part about this review is that it was written by some
chap who writes IPAS routines for 3d Studio ( no, I don't remember his name )

dimitri